RubyGems Navigation menu

omniauth-lightspeed-pos 0.0.2

OmniAuth strategy for Lightspeed POS

Versions:

  1. 0.0.2 - July 17, 2017 (7.5 KB)
  2. 0.0.1 - July 17, 2017 (7.5 KB)

Runtime Dependencies (1):

Development Dependencies (1):

  • bundler ~> 1.0
  • Owners:

    Authors:

    • Zamith

    SHA 256 checksum:

    a43afa029753feec31bcbc43ede030f23d6d32ba31ea945f9d53237060ba566f

    Total downloads 1,352

    For this version 878

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.1.0

    Links: